{ config, lib, pkgs, ... }:

{
  services.desktopManager.plasma6.enable = true;

  environment.plasma6.excludePackages = with pkgs.kdePackages; [
    plasma-browser-integration
    konsole
    (lib.getBin qttools) # Expose qdbus in PATH
    ark
    elisa
    gwenview
    okular
    kate
    khelpcenter
    #dolphin
    baloo-widgets  # baloo information in Dolphin
    dolphin-plugins
    spectacle
    ffmpegthumbs
    krdp
    gwenview
    #xwaylandvideobridge
  ];




}
